<?xml version="1.0" encoding="UTF-16" ?><strings>
<String ID="1" Value="このアプリケーションを終了します。" />
<String ID="2" Value="メイン画面に戻ります。" />
<String ID="3" Value="終了" />
<String ID="4" Value="戻る" />
<String ID="6" Value="要求された動作は、完了することができませんでした。このプログラムを起動するのに使用した CD がまだ挿入されているかどうか確認してください。" />
<String ID="7" Value="要求した情報はインターネット上にあります。続行しますか？" />
<String ID="8" Value="起動パッドを終了しますか？" />
<String ID="1014" Value="Main|HP 製品をお買い上げいただき、ありがとうございます！|お買い上げの HP 製品のインストールを開始するには、[インストール] を選択してください。|また、ようこそ！|さらに HP 製品をインストールするには、下のボタンを選択してください。" />
<String ID="1017" Value="インストール" />
<String ID="1018" Value="新しい HP 製品を使用するにあたり、必要なものをすべてインストールします。" />
<String ID="1019" Value="ヘルプ|ヘルプ|開始するには以下のボタンを選択してください。" />
<String ID="1020" Value="製品のサポート情報およびヘルプ マニュアルにアクセスします。" />
<String ID="1021" Value="項目 #5" />
<String ID="1022" Value="ヒント" />
<String ID="1023" Value="項目 #6" />
<String ID="1024" Value="ヒント" />
<String ID="1029" Value="項目 #8" />
<String ID="1030" Value="ヒント" />
<String ID="1031" Value="項目 #9" />
<String ID="1032" Value="ヒント" />
<String ID="1033" Value="他のソフトウェアをインストールする|他のソフトウェアをインストールする|追加ソフトウェアのインストールを開始するには、下のボタンを選択してください。||" />
<String ID="1034" Value="さらに追加のソフトウェアをインストールして HP 製品をフルに活用します。" />
<String ID="1035" Value="デバイスを追加" />
<String ID="1036" Value="このコンピュータにすでにインストールされたソフトウェアを使って他の HP デバイスを簡単にインストールします。" />
<String ID="1037" Value="アンインストール|test1|test2||" />
<String ID="1038" Value="このコンピュータにインストールされた HP 製品の一部またはすべてを削除します。" />
<String ID="1039" Value="項目 #8" />
<String ID="1040" Value="ヒント" />
<String ID="1041" Value="項目 #9" />
<String ID="1042" Value="ヒント" />
<String ID="1043" Value="フルインストール" />
<String ID="1044" Value="本製品に用意されているソフトウェア パッケージをすべてインストールします。" />
<String ID="1045" Value="項目 #10" />
<String ID="1046" Value="ヒント" />
<String ID="1047" Value="項目 #11" />
<String ID="1048" Value="ヒント" />
<String ID="1049" Value="項目 #10" />
<String ID="1050" Value="ヒント" />
<String ID="1051" Value="項目 #11" />
<String ID="1052" Value="ヒント" />
<String ID="1053" Value="HP ドキュメント ビューア" />
<String ID="1054" Value="お使いの製品のすべての機能を使用する際に必要なツールをインストールします。" />
<String ID="1055" Value="HP Image Zone" />
<String ID="1056" Value="詳細編集やクリエイティブ プロジェクトを含むデジタル フォト アプリケーションのフル機能をインストールします。" />
<String ID="1057" Value="HP Image Zone Express" />
<String ID="1058" Value="写真の表示、編集、および印刷に使用できる簡単なデジタル フォト ソフトウェアをインストールします。" />
<String ID="1059" Value="HP 製品調査プログラム" />
<String ID="1060" Value="今後の HP 製品に役立つためのソフトウェアをインストールします。" />
<String ID="1061" Value="HP イメージング デバイス機能" />
<String ID="1062" Value="お使いの製品のすべての機能を使用する際に必要なツールをインストールします。" />
<String ID="1063" Value="HP ソリューション センターとイメージング サポート ツール" />
<String ID="1064" Value="ソフトウェアの更新や HP 製品をフルに使用するにあたって、役に立つソフトウェアをインストールします。" /></strings>